<!DOCTYPE html>
<html lang="en">
<!---Cabecera del documento-->

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contenedores</title>
    <!------Cargar la hoja de estilo----->
    <link rel="stylesheet" href="../css/estilo.css">
</head>
<!--Cuerpo del documento-->

<body>

    <h1 id="titulo">Contenedores</h1>
    <h1>Titulo 2</h1>
    <p>
        <span class="negrilla">Lorem</span> ipsum dolor sit amet consectetur adipisicing elit. Explicabo, accusamus accusantium dolore est minima
        aliquam veniam maxime autem deleniti ipsum repellat nemo? Dicta magni ratione molestias rem, quod adipisci et?
        Lorem ipsum dolor sit <span class="negrilla">amet consectetur adipisicing elit</span>. Culpa eos cupiditate tempora quia sequi? Quae, quam
        deserunt repellat officia pariatur facilis saepe consequatur. Iure porro iusto odit explicabo dignissimos
        <span class="negrilla">accusantium!</span>
    </p>
    <span class="negrilla">Esto es un span</span>
    <br>
    <label class="negrilla">Esto es un label</label>

    <!----------CONTENEDORES------>

    <!-------Contenedor Cabecera---->
    <div id="cabecera">
        <!------Contenedor hijo 1------>
        <div id="contTexto">
            <span id="tituloCabecera" class="negrilla">MisionTic 2022</span>
            <br>
            <span id="subtitulo" class="negrilla">UPB</span>
        </div>
        <!------Contenedor hijo 2---->
        <div id="contImagen">
            <img src="https://res.cloudinary.com/dzxqhkyqd/image/upload/v1554871230/planet-express.png" />
        </div>
    </div>

    <!-------Contenedor Cuerpo------>
    <div id="cuerpo">
        <!----Tabla---->
        <table>
            <!---fila---->
            <tr>
                <!----Cabeceras---->
                <th>Nombre</th>
                <th>Apellido</th>
                <th>Email</th>
                <th>Teléfono</th>
            </tr>
            <!---fila---->
            <tr>
                <!-----Columnas---->
                <td>Andres</td>
                <td>Quintero</td>
                <td>andres@gmail.com</td>
                <td>123456</td>
            </tr>
            <!---fila---->
            <tr>
                <!-----Columnas---->
                <td>Juan</td>
                <td>Perez</td>
                <td>juan@gmail.com</td>
                <td>9876</td>
            </tr>
        </table>
    </div>

</body>

</html>